.subnav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.subnav A {
	COLOR: #666666; TEXT-DECORATION: none
}
.subnav_selected {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ececec
}
.subnav_selected A {
	COLOR: #666666; TEXT-DECORATION: none
}
.ftr {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: verdana, sans-serif
}
.ftr A {
	COLOR: #999999; TEXT-DECORATION: underline
}
.txt12_dark {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt12_dark A {
	COLOR: #666666; TEXT-DECORATION: none
}
.txt11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt11 A {
	COLOR: #cd0000; TEXT-DECORATION: none
}
.txt11_dark {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt11_dark A {
	COLOR: #666666; TEXT-DECORATION: none
}
.txt11_black {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt11_black A {
	COLOR: #000000; TEXT-DECORATION: none
}
.txt10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt10 A {
	COLOR: #cd0000; TEXT-DECORATION: none
}
.txt10_roll {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt10_roll A {
	COLOR: #999999; TEXT-DECORATION: none
}
.txt10_roll A:hover {
	COLOR: #cd0000; TEXT-DECORATION: none
}
.txt10_dark {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt10_dark A {
	COLOR: #cd0000; TEXT-DECORATION: none
}
.txt10_black {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt10_black A {
	COLOR: #cd0000; TEXT-DECORATION: underline
}
.txt9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt9 A {
	COLOR: #cd0000; TEXT-DECORATION: none
}
.txt9_dark {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.txt9_dark A {
	COLOR: #666666; TEXT-DECORATION: none
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #cd0000; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.header2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cd0000; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.header3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: arial, sans-serif
}
.INPUT {
	FONT-SIZE: 10pt; BACKGROUND: #dddddd; COLOR: #000000; FONT-FAMILY: arial,helvetica
}
.INPUT2 {
	FONT-SIZE: 10pt; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: arial,helvetica
}
.INPUT3 {
	FONT-SIZE: 10pt; BACKGROUND: #c2d8f0; COLOR: #000000; FONT-FAMILY: arial,helvetica
}
.NORMALRED {
	COLOR: #cc0000; FONT-FAMILY: arial,helvetica,sans-serif
}
